#translator-head, #translation-editor {
	z-index: 10000;
}

#TranslatorHTMLExamples {
	z-index: 10010;
}

#translator-loadmask, #progressbar {
	z-index: 10020;
}

#translation-base {
	padding-top: 140px;
	border-collapse: initial;
	padding-bottom: 165px;
}

#translation-save, #translation-back, #TranslatorAddForm input[type='submit'] {
	background: #d2d2d2 url(../3ksd/img/b3k_button.png) repeat-x;
	border: 1px solid #b8b8b8;
	text-shadow: 0 1px 0 #fff;
	font-size: 13px;
	cursor: pointer;
	text-decoration: none;
	padding: 2px 10px;
	margin-bottom: 2px;
	margin-right: 5px;
	color: #000 !important;
	font-weight: normal;
	font-family: Arial, serif;
	border-radius: 0;
	height: auto;
	width: auto;
	line-height: initial;
}

#translation-save:hover, #translation-back:hover, #TranslatorAddForm input[type='submit']:hover {
	box-shadow: none;
	border-color: #0099cc;
}

#translation-editor input, #translation-editor textarea {
	width: 98%;
	padding: .35%;
}

#translation-editor input[type=checkbox] {
	width: auto;
}

#translation-base tr:nth-child(2n) {
	background-color: #f5f5f5;
}

#translation-base td, #translation-base th {
	padding-top: 3px;
	padding-bottom: 3px;
}

#translation-base tr:nth-child(n+2):hover {
	text-shadow: 0 0 4px #46d1ff;
}